Firefox и Windows XP

Старый ПК, стоит ХР. На железо для семёрки нет лишних денег. Хочется продолжать пользоваться FF, да с плагинами, такими, как uBlock, NoScript, ZenMate (или FriGate), SaveFrom.net. Всеми сразу. Так нет же, на старые версии FF мы теперь не ставимся, если ставимся, то с бессвязными символами в настройках (uBlock) или не работаем и не хотим показывать настройки (FriGate) или хотим бабла и никак иначе (ZenMate). Кроме того, на FF 45.9 магаз плагинов не открывается вообще

Firefox и Windows XP Windows XP, Firefox, Плагин

И такая пое*ень каждый день... А качать их в виде файлов - одни экзешники с понятным содержимым или "заблокирован переход по вредоносной ссылке".


Так вот, на какой-нибудь версии лисы в ХР это всё (ВСЁ, без исключений) будет работать адекватно, или XP-шникам с лисой пора прощаться?

Дубликаты не найдены

+2
Это, в строке у тебя https://, замени на http://, и времядату проверь

upd. Это проблема сертификатов безопасности и связанных с отменой поддержки хр вытекающих последствий. Найди обновы последние и поставь.
раскрыть ветку 1
0

Пробовал убирать S ещё до создания этого поста, не помогает. Время и дата точные

+4
*тут написан коммент восхваляющий Linux*
раскрыть ветку 5
+2

*Тут написан коммент про то, что современный линукс в разы тормознее ХР.

раскрыть ветку 1
+2

*тут написан коммент восхваляющий другой дистрибютив*

раскрыть ветку 1
+1

тут поправка GNU/Linux

+1

Немного выше я обещал проверить работает ли Mozilla Firefox ESR на windows xp.

#comment_113081222


Отчитаюсь - работает:windows xp sp3 обновления установлены и включены.

Брал инсталятор тут https://www.mozilla.org/en-US/firefox/organizations/all/

Дополнения доступны, сайты работают.

Иллюстрация к комментарию
Иллюстрация к комментарию
Иллюстрация к комментарию
+1
раскрыть ветку 1
0

спасибо, никак не мог найти прямую ссылку на последнюю версию ESR - только надо поменять на 52.9.0

+1

ТС попробуйте  Mozilla Firefox ESR - у меня до сих пор работает на виртуалке, правда плагины я ставил раньше

0

Корневые сертификаты надобно обновить. Есть подозрение, что это невозможно.

раскрыть ветку 1
0
Вот специально завтра проверю стоит на работе, толкните с обеда если забуду.
0

Вместо фригата и носкрипт пользуй тор-сборку.

раскрыть ветку 2
0

Скорость соединения у неё "как земля" (с)

раскрыть ветку 1
0

Есть старый комп, середины 00, стояла хрюша. Поставил 10-ку, вполне работоспособно.

раскрыть ветку 1
0

Может у него там гиг памяти. Какая нафиг "десятка". ТС хоть бы написал какие железяки.

-2

Перестаньте насиловать труп.

раскрыть ветку 1
0

Дефолт-сити, отучайтесь говорить за всех. В городах, где 200-300 тыс. рыл, таких "трупов" - у каждого третьего пекабоярина

0

Лиса вроде максиму 42 работает .

0

Если так уж нравится лиса попробуй Васю:

http://forum.ru-board.com/topic.cgi?forum=5&bm=1&top...

Версия 52.9 вроде должна пойти на ХР. Лучше пробовать на портабельной:

http://effect8.ru/soft/browsers/lawlietfox-portable.html#bas...

Ставятся любые старые расширения, работает пошустрее последней лисы. Профиль из лисы перенести в него не получится, придется всё настраивать по новой, включая установку всех расширений.

Поддерживается командой PaleMoon, надеяться на адекватную поддержку\обновления на ближайшие годы я бы не стал.

раскрыть ветку 2
-2

Песдетс, "обнаружена ошибка, приложение будет закрыто, приносим извинения за неудобства""

раскрыть ветку 1
0
А месье знает толк в извращениях. Попробуйте еще на 3.11 фаерфокс поднять.
раскрыть ветку 2
0

Смех смехом, но есть ПК, на который хочу воткнуть Win2000, если найду не сильно угроханный IDE HDD, и посмотреть, как оно в 2018

раскрыть ветку 1
0

Попробуй установить XP Shield.

0

У меня стоит ХР , есть на то причина , все нормально пользуюсь . Пользуюсь Хромом и стоит Адгуард от рекламы , также стоит Мозила ( я просто ей не пользуюсь ) . Есть вопросы пиши .

0

на компе где время проверь какая дата стоит. Возможно старая и из за этого сбои

0
я конечно понимаю, не все люди богатые, но ХР...

https://ru.aliexpress.com/item/XCY-Cheapest-Mini-PC-Computer...

раскрыть ветку 5
0

та за эти же деньги можно купить бушный сервер, коих списывают и распродают сотнями за копейки

раскрыть ветку 2
-1

UT2004 с неродными картами, персонажами и мутаторами хотя бы 24 fps выдаст? А Tomb Raider: Underworld, его, по ходу, сожжёт, если вообще запустится.

раскрыть ветку 1
-1

Давно пора. Для интернета поставь вон xubuntu например, куда лучше. Наоборот памяти жрать будет меньше, но вот с новыми браузерами и их аппетитами несравнимо, всё равно будет ещё больше с новыми тормозить. Однако весь софт АКТУАЛЬНЫЙ, хоть последний хром, или firefox ставь сколько угодно. Я таскаю сборку установленную на флэшку уже много лет(флэшка особая чтобы не тормозило, гугли flash drive to install linux), весь софт актуальный там, надо только обновляться не забывать. Ещё с 14 убунты живёт обновляясь, под ia32 архитектуру, сейчас на 18, работает на всём где есть хотя бы 256M оперативки, а без морды и где 32, можно запустить на первопне, но он с USB не будет уметь, так что скорее всего с P2/440LX в реальности.

раскрыть ветку 5
-1

"Игор нет" (с) Как-то пытался запустить Unreal Tournament (даже не 2004-й, а "99") на ubuntu. Играбельно, но, *ля, пока запустишь... А уж что-то на уровне F.E.A.R. можно даже не пробовать

раскрыть ветку 4
-1
Похожие посты
80

Firefox сломал дополнения. Лечим

Firefox сломал дополнения. Лечим Firefox, Временое решение, Подорожник, Плагин, Дополнение, Длиннопост
Firefox сломал дополнения. Лечим Firefox, Временое решение, Подорожник, Плагин, Дополнение, Длиннопост
Показать полностью 1
Похожие посты закончились. Возможно, вас заинтересуют другие посты по тегам: